
			
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix{
	zoom:1;
	}
ul,li{
	list-style:none;
	}

img{
	border:0;
	}
.wrapper{
	width:100%;
	height:100%;
	margin:0px;
	}
h1{
	height:50px;
	line-height:50px;
	font-size:22px;
	font-weight:normal;
	font-family:"Microsoft YaHei",SimHei;
	margin-bottom:20px;
	}
/* focus */395px
#focus img{
	width:100%;
	height:100%;
	}
#focus{
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	}
#focus ul{
	height:100%;
	position:absolute;
	padding:0px;
	margin:0px;
	left:0px;
	top:0px;}
#focus ul{
	height:100%;
	position:absolute;
	padding:0px;
	margin:0px;
	left:0px;
	top:0px;}
#focus ul li{
	float:left;
	width:20%;
	height:100%;
	overflow:hidden;
	position:relative;
	background:#000;}
#focus ul li div{
	position:absolute;
	overflow:hidden;
	}
#focus .btnBg{
	position:absolute;
	width:70%;
	height:40px;
	left:0;
	bottom:0;
	background:#000;
	}
#focus .btn{
	position:absolute;
	width:50%;
	height:15px;
	padding:5px 10px;
	right:0;
	bottom:0;
	text-align:right;
	}
#focus .btn span{
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:10px;
	height:10px;
	_font-size:0;
	margin-left:5px;
	cursor:pointer;
	background:#fff;
	border-radius:100px;
	}
#focus .btn span.on{
	background:#FF0000;
	}
#focus .preNext{
	width:45px;
	height:100px;
	position:absolute;
	top:90px;
	background:url(/Images/sprite.png) no-repeat 0 0;
	cursor:pointer;}
#focus .pre{
	left:0;
	}
#focus .next{
	right:0;
	background-position:right top;
	}
#hdptitle {
display: block;
width: 70%;
height:30px;
text-overflow: ellipsis;
font-size: 18px;
text-align: left;
color: #FFFFFF;
cursor: pointer;
/*font-weight: bold;*/
text-decoration: none;
position:absolute; 
bottom:0px; 
left:10px;
 z-index:1000;
 overflow: hidden;
 white-space: nowrap;
}
